problema installazione pacchetti aur

Segnalazioni di pacchetti utili, richieste di creazione pacchetti e supporto tecnico
Rispondi
darkanmoore
Novello Arciere
Messaggi: 94
Iscritto il: 11 aprile 2013, 20:01

problema installazione pacchetti aur

Messaggio da darkanmoore » 16 aprile 2013, 0:26

Ciao, io ho il seguente problema: qualunque pacchetti AUR io cerchi di installare tramite yaourt mi da questo output ->

Codice: Seleziona tutto

 Scaricamento del PKGBUILD di minitunes-git da AUR...
x minitunes-git.install
x PKGBUILD
x unistd.patch
Comment by carlesso  (2010-07-06 07:31)
I do not know if it affects only me, but gstreamer0.10-ffmpeg should be append to the Dependencies!

minitunes-git 20120609-1  (dom 25 apr 2010, 12.00.02, CEST)
( Pacchetto non supportato: Potenzialmente pericoloso! )
==> Modificare PKGBUILD  [S/n] ("A" per annullare)
==> ----------------------------------------------
io ovviamente non so cosa andare a modificare, e anche se cerco di terminare l'installazione mi da comunque lo stesso output, ossia mi chiede di modificare questo PKGBUILD.
Sapreste aiutarmi?

Avatar utente
KleinerMann
Moderatore
Messaggi: 3784
Iscritto il: 8 gennaio 2011, 20:59
Architettura: x86_64 (64bit)

Re: problema installazione pacchetti aur

Messaggio da KleinerMann » 16 aprile 2013, 9:04

Ti consiglio di rivedere la procedura manuale di installazione dei pacchetti aur...
Arch Linux - AwesomeWM

Rispondi